Skip to main content
GET
List limit defaults

Authorizations

Authorization
string
header
required

Application (M2M) OAuth2 access token (client credentials).

Scopes

bank_account:read:org
APPToken

View bank account details and balances within your organization.

bank_account:read:org
USERToken

View bank account details and balances within your organization.

Query Parameters

limit
default:25

Number of items to return (default 25, max 100).

paginationToken
string

Opaque pagination token from a previous response.

pagination_token
string

Deprecated. Use paginationToken.

Response

Returns the defaults.

A paginated response containing a page of results and navigation tokens.

data
object[]
required

The items in the current page.

nextPaginationToken
null | string

A token that can be sent in the paginationToken query parameter to get the next page of results, or null if there is no next page.

prevPaginationToken
null | string

A token that can be sent in the paginationToken query parameter to get the previous page of results, or null if there is no previous page.